entry_file: apresto_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: apresto_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: apresto_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: apresto_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 90
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 150
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 250
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
- result_file: apresto_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 300
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 500
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
  - interval: 1000
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
- result_file: apresto_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 100
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 200
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 400
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
- result_file: apresto_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 100
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 200
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 400
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
- result_file: apresto_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 100
    multiplier: 1.344
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 200
    multiplier: 1.344
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 300
    multiplier: 1.344
    amount_added: 80.01
    ship: 0.0
    add: 80.01
- result_file: apresto_ubaldi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.329
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 150
    multiplier: 1.329
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 250
    multiplier: 1.329
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 300
    multiplier: 1.329
    amount_added: 80.01
    ship: 0.0
    add: 80.01
- result_file: apresto_xxxlutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 50.17
    ship: 0.0
    add: 50.17
  - interval: 200
    multiplier: 1.287
    amount_added: 50.17
    ship: 0.0
    add: 50.17
  - interval: 300
    multiplier: 1.287
    amount_added: 50.17
    ship: 0.0
    add: 50.17
  - interval: 400
    multiplier: 1.287
    amount_added: 50.17
    ship: 0.0
    add: 50.17
- result_file: apresto_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 100
    multiplier: 1.308
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 150
    multiplier: 1.308
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 300
    multiplier: 1.308
    amount_added: 80.01
    ship: 0.0
    add: 80.01
- result_file: apresto_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 69.87
    ship: 0.0
    add: 69.87
  - interval: 90
    multiplier: 1.195
    amount_added: 69.87
    ship: 0.0
    add: 69.87
  - interval: 150
    multiplier: 1.195
    amount_added: 69.87
    ship: 0.0
    add: 69.87
  - interval: 250
    multiplier: 1.195
    amount_added: 69.87
    ship: 0.0
    add: 69.87
- result_file: apresto_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 300
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 500
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
  - interval: 1000
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
- result_file: apresto_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 300
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 500
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
  - interval: 1000
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
- result_file: apresto_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 300
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 500
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
  - interval: 1000
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
- result_file: apresto_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 200
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 300
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 400
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
- result_file: apresto_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 31.56
    ship: 0.0
    add: 31.56
  - interval: 100
    multiplier: 1.321
    amount_added: 31.56
    ship: 0.0
    add: 31.56
  - interval: 150
    multiplier: 1.321
    amount_added: 31.56
    ship: 0.0
    add: 31.56
  - interval: 250
    multiplier: 1.321
    amount_added: 31.56
    ship: 0.0
    add: 31.56
- result_file: apresto_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 150
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 300
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 1000
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
- result_file: apresto_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 150
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 300
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 1000
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
- result_file: apresto_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.268
    amount_added: 47.17
    ship: 0.0
    add: 47.17
  - interval: 300
    multiplier: 1.268
    amount_added: 47.17
    ship: 0.0
    add: 47.17
  - interval: 600
    multiplier: 1.268
    amount_added: 78.17
    ship: 0.0
    add: 78.17
  - interval: 1000
    multiplier: 1.268
    amount_added: 78.17
    ship: 0.0
    add: 78.17
- result_file: apresto_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.268
    amount_added: 33.7
    ship: 0.0
    add: 33.7
  - interval: 300
    multiplier: 1.268
    amount_added: 33.7
    ship: 0.0
    add: 33.7
  - interval: 600
    multiplier: 1.268
    amount_added: 43.8
    ship: 0.0
    add: 43.8
  - interval: 1000
    multiplier: 1.268
    amount_added: 43.8
    ship: 0.0
    add: 43.8
- result_file: apresto_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.268
    amount_added: 60.65
    ship: 0.0
    add: 60.65
  - interval: 300
    multiplier: 1.268
    amount_added: 60.65
    ship: 0.0
    add: 60.65
  - interval: 600
    multiplier: 1.268
    amount_added: 84.24
    ship: 0.0
    add: 84.24
  - interval: 1000
    multiplier: 1.268
    amount_added: 84.24
    ship: 0.0
    add: 84.24
- result_file: apresto_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.268
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 300
    multiplier: 1.268
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 600
    multiplier: 1.268
    amount_added: 95.69
    ship: 0.0
    add: 95.69
  - interval: 1000
    multiplier: 1.268
    amount_added: 95.69
    ship: 0.0
    add: 95.69
- result_file: apresto_carrefourFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 150
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 250
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 300
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
